--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/object:SM::Flow::LIST 
  contents: 
  - !ruby/struct:SM::Flow::LI 
    label: "_uri_:"
    body: URI to create a proxy for
  type: :NOTE
- !ruby/struct:SM::Flow::P 
  body: Return a net/http Proxy object, configured for proxying based on the bot's proxy configuration. See proxy_required for more details on this.
full_name: "::Utils::HttpUtil#get_proxy"
is_singleton: false
name: get_proxy
params: (uri, options = {})
visibility: public
